### Virtual Method

# Gtk.FontChooser.get_font_map

#### Declaration [src]

    PangoFontMap*
    get_font_map (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the custom font map of this font chooser widget, or `NULL` if it does not have one.

#### Return value

Returns: `PangoFontMap*`
a `PangoFontMap`, or `NULL`
Ownership of the data is transferred to the caller
Can be `NULL`